/* Icons */
@font-face {
  font-family: 'iconsmind';
  src:url('../fonts/iconsmind.eot?#iefix-rdmvgc') format('embedded-opentype');
  src:url('../fonts/iconsmind.woff') format('woff'),
    url('../fonts/iconsmind.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot?a93r5t');
  src:  url('../fonts/socicon.eot?a93r5t#iefix') format('embedded-opentype'),
    url('../fonts/socicon.ttf?a93r5t') format('truetype'),
    url('../fonts/socicon.woff?a93r5t') format('woff'),
    url('../fonts/socicon.svg?a93r5t#Socicon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'iconsmind';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-A-Z:before {
  content: "\e600";
}
.icon-Aa:before {
  content: "\e601";
}
.icon-Celsius:before {
  content: "\e739";
}
.icon-Computer-3:before {
  content: "\e7ad";
}
.icon-Fan:before {
  content: "\e884";
}
.icon-Phone-2:before {
  content: "\eb58";
}
.icon-Plug-In:before {
  content: "\eb87";
}
.icon-Stamp-2:before {
  content: "\ecca";
}
.icon-Sunglasses-Smiley:before {
  content: "\ecf3";
}
.icon-Test-Tube2:before {
  content: "\ed31";
}
.icon-Thunder:before {
  content: "\ed43";
}
[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.socicon-facebook:before {
  content: "\e028";
}
.socicon-google:before {
  content: "\e034";
}
/* Main CSS */
/**!**************/
/**! Contents **/
/**! 01. Reset **/
/**! 02. Typography **/
/**! 03. Position **/
/**! 04. Element Size **/
/**! 05. Images **/
/**! 06. Buttons **/
/**! 07. Icons **/
/**! 08. Lists **/
/**! 09. Lightbox **/
/**! 10. Menus **/
/**! 11. Dropdowns **/
/**! 12. Form Elements **/
/**! 13. Accordions **/
/**! 14. Breadcrumbs **/
/**! 15. Radials **/
/**! 16. Tabs **/
/**! 17. Boxes **/
/**! 18. Sliders Flickity **/
/**! 19. Hover Elements **/
/**! 20. Masonry **/
/**! 21. Modals **/
/**! 22. Maps **/
/**! 23. Parallax **/
/**! 24. Notifications **/
/**! 25. Video **/
/**! 26. Colors **/
/**! 27. Image Blocks **/
/**! 28. MailChimp & Campaign Monitor **/
/**! 29. Twitter **/
/**! 30. Transitions **/
/**! 31. Switchable Sections **/
/**! 32. Typed Effect **/
/**! 33. Gradient BG **/
/**! 34. Bars **/
/**! 35. Navigation In Page **/
/**! 36. Helper Classes **/
/**! 37. Spacing **/
/**! 38. Boxed Layout **/
/**! 39. Wizard **/
/**! 40. Alerts **/
/**! 41. Theme Overrides **/
/**!**************/
/**!**************/
/**!**************/
/**! 01. Reset **/
*,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
a {
  margin: 0;
  padding: 0;
}
/**! 02. Typography **/
html {
  font-size: 87.5%;
}
@media all and (max-width: 768px) {
  html {
    font-size: 81.25%;
  }
}
body {
  font-size: 1em;
  line-height: 1.85714286em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
  color: #666666;
  font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
  color: #252525;
  font-weight: 300;
  font-variant-ligatures: common-ligatures;
  margin-top: 0;
  margin-bottom: 0;
}
h1,
.h1 {
  font-size: 3.14285714em;
  line-height: 1.31818182em;
}
h2,
.h2 {
  font-size: 2.35714286em;
  line-height: 1.36363636em;
}
h3,
.h3 {
  font-size: 1.78571429em;
  line-height: 1.5em;
}
h4,
.h4 {
  font-size: 1.35714286em;
  line-height: 1.68421053em;
}
h5,
.h5 {
  font-size: 1em;
  line-height: 1.85714286em;
}
h6,
.h6 {
  font-size: 0.85714286em;
  line-height: 2.16666667em;
}
.lead {
  font-size: 1.35714286em;
  line-height: 1.68421053em;
}
@media all and (max-width: 767px) {
  h1,
  .h1 {
    font-size: 2.35714286em;
    line-height: 1.36363636em;
  }
  h2,
  .h2 {
    font-size: 1.78571429em;
    line-height: 1.5em;
  }
  h3,
  .h3 {
    font-size: 1.35714286em;
    line-height: 1.85714286em;
  }
  .lead {
    font-size: 1.35714286em;
    line-height: 1.68421053em;
  }
}
p,
ul,
ol,
pre,
table,
blockquote {
  margin-bottom: 1.85714286em;
}
ul,
ol {
  list-style: none;
  line-height: 1.85714286em;
}
ul.bullets {
  list-style: inside;
}
ol {
  list-style-type: upper-roman;
  list-style-position: inside;
}
blockquote {
  font-size: 1.78571429em;
  line-height: 1.5em;
  padding: 0;
  margin: 0;
  border-left: 0;
}
strong {
  font-weight: 600;
}
hr {
  margin: 1.85714286em 0;
  border-color: #fafafa;
}
a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
}
/*! Typography -- Helpers */
.type--fade {
  opacity: .5;
}
.type--uppercase {
  text-transform: uppercase;
}
.type--fine-print {
  font-size: 0.85714286em;
}
/**! 03. Position **/
body {
  overflow-x: hidden;
}
.pos-right {
  right: 0;
}
.pos-vertical-center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media all and (max-width: 767px) {
  .pos-vertical-center {
    top: 0;
    transform: none;
    -webkit-transform: none;
  }
}
@media all and (max-height: 600px) {
  .pos-vertical-center {
    top: 0;
    transform: none;
    -webkit-transform: none;
  }
}
.pos-vertical-align-columns {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.pos-vertical-align-columns > div[class*='col-'] {
  display: table-cell;
  float: none;
  vertical-align: middle;
}
@media all and (max-width: 990px) {
  .pos-vertical-align-columns {
    display: block;
    width: auto;
  }
  .pos-vertical-align-columns > div[class*='col-'] {
    display: block;
  }
}
.inline-block {
  display: inline-block;
}
.block {
  display: block;
}
@media all and (max-width: 767px) {
  .block--xs {
    display: block;
  }
}
@media all and (max-width: 990px) {
  .text-center-md {
    text-align: center;
  }
  .text-left-md {
    text-align: left;
  }
  .text-right-md {
    text-align: right;
  }
}
@media all and (max-width: 767px) {
  .text-center-xs {
    text-align: center;
  }
  .text-left-xs {
    text-align: left;
  }
  .text-right-xs {
    text-align: right;
  }
}
/**! 04. Element Size **/
.height-100,
.height-90,
.height-80,
.height-70,
.height-60,
.height-50,
.height-40,
.height-30,
.height-20,
.height-10 {
  height: auto;
  padding: 5em 0;
}
@media all and (max-width: 767px) {
  .height-100,
  .height-90,
  .height-80,
  .height-70,
  .height-60,
  .height-50,
  .height-40,
  .height-30,
  .height-20,
  .height-10 {
    height: auto;
    padding: 4em 0;
  }
}
@media all and (min-height: 600px) and (min-width: 767px) {
  .height-10 {
    height: 10vh;
  }
  .height-20 {
    height: 20vh;
  }
  .height-30 {
    height: 30vh;
  }
  .height-40 {
    height: 40vh;
  }
  .height-50 {
    height: 50vh;
  }
  .height-60 {
    height: 60vh;
  }
  .height-70 {
    height: 70vh;
  }
  .height-80 {
    height: 80vh;
  }
  .height-90 {
    height: 90vh;
  }
  .height-100 {
    height: 100vh;
  }
}
section.height-auto {
  height: auto;
}
section.height-auto .pos-vertical-center {
  top: 0;
  position: relative;
  transform: none;
}
@media all and (max-width: 767px) {
  div[class*='col-'][class*='height-'] {
    padding-top: 5.57142857em !important;
    padding-bottom: 5.57142857em !important;
  }
}
/**! 05. Images **/
img {
  max-width: 100%;
  margin-bottom: 1.85714286em;
}
/*p+img, img:last-child{
  margin-bottom: 0;
}*/
.background-image-holder {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover !important;
  background-position: 50% 50% !important;
  z-index: 0;
  transition: opacity .3s linear;
  -webkit-transition: opacity .3s linear;
  opacity: 0;
  background: #252525;
}
.background-image-holder:not([class*='col-']) {
  width: 100%;
}
.background-image-holder.background--bottom {
  background-position: 50% 100% !important;
}
.background-image-holder.background--top {
  background-position: 50% 0% !important;
}
.image--light .background-image-holder {
  background: none;
}
.background-image-holder img {
  display: none;
}
[data-overlay] {
  position: relative;
}
[data-overlay]:before {
  position: absolute;
  content: '';
  background: #252525;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
[data-overlay] *:not(.container):not(.background-image-holder) {
  z-index: 2;
}
[data-overlay].image--light:before {
  background: #fff;
}
[data-overlay="8"]:before {
  opacity: 0.8;
}
[data-overlay="9"]:before {
  opacity: 0.9;
}
.imagebg {
  position: relative;
}
.imagebg .container {
  z-index: 2;
}
.imagebg .container:not(.pos-absolute) {
  position: relative;
}
.imagebg:not(.image--light) h1,
.imagebg:not(.image--light) h2,
.imagebg:not(.image--light) h3,
.imagebg:not(.image--light) h4,
.imagebg:not(.image--light) h5,
.imagebg:not(.image--light) h6,
.imagebg:not(.image--light) p,
.imagebg:not(.image--light) ul,
.imagebg:not(.image--light) blockquote {
  color: #fff;
}
/**! 06. Buttons **/
.btn {
  font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
  transition: 0.1s linear;
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  border-radius: 6px;
  padding-top: 0.46428571em;
  padding-bottom: 0.46428571em;
  padding-right: 2.78571429em;
  padding-left: 2.78571429em;
  border: 1px solid #252525;
  border-width: 1px;
  font-size: inherit;
  line-height: 1.85714286em;
}
.btn .btn__text,
.btn i {
  color: #252525;
  border-color: #252525;
  font-weight: 700;
  font-size: 0.85714286em;
}
.btn:first-child {
  margin-left: 0;
}
.btn:last-child {
  margin-right: 0;
}
.btn--xs {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 1.39285714em;
  padding-left: 1.39285714em;
}
.btn--sm {
  padding-top: 0.30952381em;
  padding-bottom: 0.30952381em;
  padding-right: 1.85714286em;
  padding-left: 1.85714286em;
}
.btn--lg {
  padding-top: 0.58035714em;
  padding-bottom: 0.58035714em;
  padding-right: 3.48214286em;
  padding-left: 3.48214286em;
}
.btn--lg .btn__text {
  font-size: 1.07142857em;
}
.btn--primary,
.btn--primary:visited {
  background: #333333;
  border-color: #333333;
}
.btn--primary .btn__text,
.btn--primary:visited .btn__text {
  color: #fff;
}
.btn--primary .btn__text i,
.btn--primary:visited .btn__text i {
  color: #fff;
}
.btn--primary:hover {
  background: #111111;
}
/**! 07. Icons **/
.icon {
  line-height: 1em;
  font-size: 3.14285714em;
}
.icon--xs {
  font-size: 1em;
}
.icon--sm {
  font-size: 2.35714286em;
}
.icon--lg {
  font-size: 5.57142857em;
}
/**! 08. Lists **/
ul:last-child {
  margin: 0;
}
.list-inline li {
  padding: 0 1em;
  margin-left: 0;
}
.list-inline li:first-child {
  padding-left: 0;
}
.list-inline li:last-child {
  padding-right: 0;
}
/**! 10. Menus **/
.menu-horizontal > li:not(:hover) > a,
.menu-horizontal > li:not(:hover) > span,
.menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {
  opacity: .5;
}
.menu-horizontal > li > a,
.menu-horizontal > li > span,
.menu-horizontal > li > .modal-instance > .modal-trigger {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  color: #252525;
}
.menu-horizontal > li > a:hover,
.menu-horizontal > li > span:hover,
.menu-horizontal > li > .modal-instance > .modal-trigger:hover {
  color: #252525;
}
.menu-vertical {
  width: 100%;
}
.menu-vertical li {
  width: 100%;
}
.menu-vertical li a {
  font-weight: normal;
}
@media all and (min-width: 990px) {
  .menu-horizontal {
    display: inline-block;
  }
  .menu-horizontal > li {
    display: inline-block;
  }
  .menu-horizontal > li:not(:last-child) {
    margin-right: 1.85714286em;
  }
  .menu-vertical {
    display: inline-block;
  }
  .menu-vertical li {
    white-space: nowrap;
  }
  .menu-vertical .dropdown__container {
    top: 0;
  }
  .menu-vertical .dropdown__container .dropdown__content:not([class*='bg-']) {
    background: #ffffff;
  }
  .menu-vertical .dropdown__container .dropdown__content {
    transform: translateX(75%);
  }
}
/**! 11. Dropdowns **/
.dropdown {
  position: relative;
}
.dropdown .dropdown__container {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  z-index: 999;
}
.dropdown .dropdown__container .dropdown__container:before {
  height: 0;
}
.dropdown .dropdown__content {
  padding: 1.85714286em;
}
.dropdown .dropdown__content:not([class*='col-']) {
  width: 18.57142857em;
}
.dropdown .dropdown__content:not([class*='bg-']) {
  background: #ffffff;
}
.dropdown .dropdown__content:not([class='bg--dark']) .menu-vertical a {
  color: #666666;
}
.dropdown .dropdown__trigger {
  cursor: pointer;
  user-select: none;
}
.dropdown.dropdown--active > .dropdown__container {
  opacity: 1;
}
.dropdown.dropdown--active > .dropdown__container > .container > .row > .dropdown__content {
  pointer-events: all;
}
@media all and (min-width: 991px) {
  .dropdown .dropdown__container:before {
    height: 0.92857143em;
    width: 100%;
    content: '';
    display: block;
  }
  .dropdown .dropdown__content.dropdown__content--md {
    padding: 2.78571429em;
  }
  .dropdown .dropdown__content.dropdown__content--lg {
    padding: 3.71428571em;
  }
  .dropdown .dropdown__content.dropdown__content--xlg {
    padding: 4.64285714em;
  }
}
@media all and (max-width: 767px) {
  .dropdown .dropdown__container {
    min-width: 100%;
    position: relative;
    display: none;
  }
  .dropdown .dropdown__content {
    padding: 1.85714286em;
    left: 0 !important;
  }
  .dropdown.dropdown--active > .dropdown__container {
    display: block;
  }
}
body.dropdowns--hover .dropdown:not(.dropdown--click):hover > .dropdown__container {
  opacity: 1;
}
body.dropdowns--hover .dropdown:not(.dropdown--click):hover > .dropdown__container:before {
  pointer-events: all;
}
body.dropdowns--hover .dropdown:not(.dropdown--click):hover > .dropdown__container .dropdown__content {
  pointer-events: all;
}
body:not(.dropdowns--hover) .dropdown.dropdown--hover:hover > .dropdown__container {
  opacity: 1;
}
body:not(.dropdowns--hover) .dropdown.dropdown--hover:hover > .dropdown__container:before {
  pointer-events: all;
}
body:not(.dropdowns--hover) .dropdown.dropdown--hover:hover > .dropdown__container .dropdown__content {
  pointer-events: all;
}
@media all and (max-width: 990px) {
  body.dropdowns--hover .dropdown:not(.dropdown--click):hover > .dropdown__container {
    display: block;
  }
  body.dropdowns--hover .dropdown:not(.dropdown--click):hover > .dropdown__container:before {
    pointer-events: all;
  }
}
@media all and (max-width: 767px) {
  .dropdown--hover:hover > .dropdown__container {
    display: block !important;
  }
  body.dropdowns--hover .dropdown:hover > .dropdown__container {
    display: block !important;
  }
  .dropdown.dropdown--absolute .dropdown__container {
    position: absolute;
  }
}
/**! 17. Boxes **/
.boxed {
  position: relative;
  overflow: hidden;
  padding: 1.85714286em;
  margin-bottom: 30px;
}
.boxed.boxed--lg {
  padding: 2.78571429em;
}
.boxed.boxed--sm {
  padding: 1.23809524em;
}
.boxed.boxed--border {
  border: 1px solid #ececec;
}
.boxed > div[class*='col-']:first-child:not(.boxed) {
  padding-left: 0;
}
.boxed > div[class*='col-']:last-child:not(.boxed) {
  padding-right: 0;
}
img + .boxed {
  margin-top: -1.85714286em;
}
@media all and (max-width: 767px) {
  .boxed {
    padding: 1.23809524em;
    margin-bottom: 15px;
  }
  .boxed.boxed--lg {
    padding: 1.23809524em;
  }
  .boxed div[class*='col-']:not(.boxed) {
    padding: 0;
  }
  .boxed:last-child {
    margin-bottom: 15px;
  }
}
/**! 26. Colors **/
body {
  background: #ffffff;
}
.color--primary {
  color: #333333 !important;
}
a {
  color: #333333;
}
.bg--secondary {
  background: #fafafa;
}
/**! 27. Image Blocks **/
.imageblock {
  position: relative;
  padding: 0;
}
.imageblock > .container,
.imageblock > div[class*='col-']:not(.imageblock__content) {
  padding-top: 7.42857143em;
  padding-bottom: 7.42857143em;
  float: none;
  overflow: hidden;
}
.imageblock.imageblock--lg > .container,
.imageblock.imageblock--lg > div[class*='col-']:not(.imageblock__content) {
  padding-top: 9.28571429em;
  padding-bottom: 9.28571429em;
  float: none;
  overflow: hidden;
}
.imageblock .imageblock__content {
  position: absolute;
  height: 100%;
  top: 0;
  z-index: 2;
  padding: 0;
}
.imageblock .imageblock__content .slider {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.imageblock .imageblock__content .slider .slides > li {
  padding: 0;
  min-height: 100%;
  position: absolute !important;
}
.imageblock.allow-overflow .imageblock__content {
  overflow: visible;
}
@media all and (max-width: 767px) {
  .imageblock[class*='space-'] {
    padding-bottom: 0;
    padding-top: 0;
  }
  .imageblock .imageblock__content {
    position: relative;
    min-height: 18.57142857em;
  }
  .imageblock > .container,
  .imageblock > div[class*='col-']:not(.imageblock__content) {
    padding-top: 5.57142857em;
    padding-bottom: 5.57142857em;
    float: none;
    overflow: hidden;
  }
  .imageblock.imageblock--lg > .container,
  .imageblock.imageblock--lg > div[class*='col-']:not(.imageblock__content) {
    padding-top: 5.57142857em;
    padding-bottom: 5.57142857em;
    float: none;
    overflow: hidden;
  }
}
/**! 31. Switchable Sections **/
.switchable {
  position: relative;
}
.switchable div[class*='col-']:first-child {
  float: left;
  right: auto;
}
.switchable div[class*='col-']:first-child:not([class*='pull']):not([class*='push']) {
  left: 0;
}
.switchable div[class*='col-']:last-child {
  float: right;
  left: auto;
}
.switchable div[class*='col-']:last-child:not([class*='pull']):not([class*='push']) {
  right: 0;
}
.switchable.switchable--switch div[class*='col-']:first-child {
  float: right;
  right: 0;
  left: auto;
}
.switchable.switchable--switch div[class*='col-']:first-child:not([class*='pull']):not([class*='push']) {
  left: auto;
}
.switchable.switchable--switch div[class*='col-']:last-child {
  float: left;
  left: 0;
  right: auto;
}
.switchable .switchable__text {
  margin-top: 3.71428571em;
}
.switchable > div[class*='col-'] {
  padding: 0;
}
/**! 33. Gradient BG **/
[data-gradient-bg] {
  position: relative;
}
[data-gradient-bg] > canvas {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
[data-gradient-bg] > canvas + .background-image-holder {
  opacity: .2 !important;
}
/**! 34. Bars **/
.bar {
  padding: 1.85714286em 0;
}
.bar .logo {
  margin: 0;
  position: relative;
}
.bar .menu-horizontal {
  position: relative;
  top: 6px;
}
.bar:not([class*='visible-']) + .bar {
  margin-top: 0.92857143em;
}
.bar.bar--xs {
  padding: 0.46428571em 0;
}
.bar.bar--sm {
  padding: 0.92857143em 0;
}
.bar.bar--lg {
  padding: 2.78571429em 0;
}
.bar.bar--lg .logo {
  top: 0;
}
.bar.bar--xlg {
  padding: 4.64285714em 0;
}
.bar.bar--xlg .logo {
  top: 0;
}
.bar.bg--dark .logo-dark {
  display: none;
}
.bar:not(.bg--dark):not(.bar--transparent) .logo-light {
  display: none;
}
@media all and (max-width: 767px) {
  .bar.bar--mobile-sticky[data-scroll-class*='fixed'].pos-fixed {
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 999;
  }
  .bar.bar--mobile-sticky[data-scroll-class*='fixed'] + .bar.pos-fixed {
    top: 3.71428571em;
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 999;
  }
}
@media all and (min-width: 991px) {
  .bar__module:not(:only-child) {
    display: inline-block;
  }
  .bar__module:not(:last-child) {
    margin-right: 0.92857143em;
  }
  .bar--transparent:not(.bar--dark) {
    background: none;
  }
  .bar--transparent:not(.bar--dark) .logo-dark {
    display: none;
  }
  .bar--transparent:not(.bar--dark) .logo-light {
    display: inline-block;
  }
  .bar--transparent:not(.bar--dark):not(.pos-fixed) .menu-horizontal > li > a,
  .bar--transparent:not(.bar--dark):not(.pos-fixed) .menu-horizontal > li > span {
    color: #fff;
  }
  .bar--transparent:not(.bar--dark):not(.pos-fixed) .btn:not([class*='primary']) {
    border-color: rgba(255, 255, 255, 0.3);
  }
  .bar--transparent:not(.bar--dark):not(.pos-fixed) .btn:not([class*='primary']) .btn__text {
    color: #fff;
  }
  .bar--transparent:not(.bar--dark):not(.pos-fixed) .btn:not([class*='primary']):hover {
    border-color: rgba(255, 255, 255, 0.7);
  }
  .bar--absolute {
    position: absolute;
  }
  .bar--absolute,
  .pos-fixed {
    z-index: 99;
    width: 100%;
  }
  .bar.pos-fixed {
    position: fixed;
    top: 0;
    animation: fadeInDown 0.3s ease-out forwards;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04);
  }
  .bar.pos-fixed:not([class*='bg-']) {
    background: #ffffff;
  }
  .bar.pos-fixed:not([class*='bg-']) .logo-dark {
    display: inline-block;
  }
  .bar.pos-fixed:not([class*='bg-']) .logo-light {
    display: none;
  }
  .bar.pos-fixed.bg--dark {
    background: #252525;
  }
}
@media all and (max-width: 767px) {
  .bar__module {
    margin-bottom: 0.92857143em;
  }
  .bar__module + .bar__module {
    margin-top: 1.85714286em;
  }
  .bar__module .btn {
    display: block;
  }
  .bar__module .btn + .btn {
    margin-left: 0 !important;
  }
  .bar__module .btn:not(:last-child) {
    margin-bottom: 0.92857143em;
  }
  .bar + nav.bar {
    padding-top: 0;
  }
}
/**! 36. Helper Classes **/
@media all and (max-width: 767px) {
  .text-left-xs {
    text-align: left;
  }
}
@media all and (max-width: 991px) {
  .text-left-sm {
    text-align: left;
  }
}
/**! 37. Spacing **/
section,
footer {
  padding-top: 7.42857143em;
  padding-bottom: 7.42857143em;
}
section.space--xxs,
footer.space--xxs {
  padding-top: 1.85714286em;
  padding-bottom: 1.85714286em;
}
section.space--xs,
footer.space--xs {
  padding-top: 3.71428571em;
  padding-bottom: 3.71428571em;
}
section.space--sm,
footer.space--sm {
  padding-top: 4.95238095em;
  padding-bottom: 4.95238095em;
}
section.space--md,
footer.space--md {
  padding-top: 11.14285714em;
  padding-bottom: 11.14285714em;
}
section.space--lg,
footer.space--lg {
  padding-top: 14.85714286em;
  padding-bottom: 14.85714286em;
}
section.space--xlg,
footer.space--xlg {
  padding-top: 29.71428571em;
  padding-bottom: 29.71428571em;
}
section.space--0,
footer.space--0 {
  padding: 0;
}
section.section--even,
footer.section--even {
  padding-top: 7.42857143em;
  padding-bottom: 7.42857143em;
}
section.space-bottom--sm,
footer.space-bottom--sm {
  padding-bottom: 4.95238095em;
}
@media all and (max-width: 767px) {
  section,
  footer,
  section.section--even {
    padding: 5.57142857em 0;
  }
  section.space--lg,
  footer.space--lg,
  section.section--even.space--lg,
  section.space--md,
  footer.space--md,
  section.section--even.space--md {
    padding: 5.57142857em 0;
  }
  section.space--xlg,
  footer.space--xlg,
  section.section--even.space--xlg {
    padding: 8.35714286em 0;
  }
}
div[class*='col-'] > div[class*='col-']:first-child {
  padding-left: 0;
}
div[class*='col-'] > div[class*='col-']:last-child {
  padding-right: 0;
}
@media all and (max-width: 767px) {
  .col-xs-6:nth-child(odd) {
    padding-right: 7.5px;
  }
  .col-xs-6:nth-child(even) {
    padding-left: 7.5px;
  }
}
@media all and (min-width: 768px) {
  .mt--1 {
    margin-top: 1.85714286em;
  }
  .mt--2 {
    margin-top: 3.71428571em;
  }
  .mt--3 {
    margin-top: 5.57142857em;
  }
  .mb--1 {
    margin-bottom: 1.85714286em;
  }
  .mb--2 {
    margin-bottom: 3.71428571em;
  }
  .mb--3 {
    margin-bottom: 5.57142857em;
  }
}
@media all and (max-width: 990px) {
  .mt--1,
  .mt--2 {
    margin-top: 1.85714286em;
  }
  .mt--3 {
    margin-top: 2.78571429em;
  }
}
/**! 41. Theme Overrides **/
/*! -- Stack Customizers -- */
.box-shadow {
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04);
}
.box-shadow-shallow {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.06);
}
.box-shadow-wide {
  box-shadow: 0 23px 40px rgba(0, 0, 0, 0.2);
}
.border--round {
  border-radius: 6px;
}
/*! -- Stack Helpers -- */
@media all and (max-width: 767px) {
  .block--xs {
    margin-top: 0.92857143em;
  }
}
.container .container {
  max-width: 100%;
}
/*! -- Stack Sections -- */
section:not([class*='bg--']) + footer.bg--secondary {
  border-top: 1px solid #ebebeb;
}
section.text-center div[class*='col-']:first-child:last-child {
  margin: 0 auto;
  float: none;
}
/*! -- Stack Typography -- */
@media all and (max-width: 1024px) {
  html {
    font-size: 80%;
  }
}
h1,
.h1 {
  letter-spacing: -0.01em;
}
h1:not(:last-child),
.h1:not(:last-child) {
  margin-bottom: 0.59090909090909em;
}
@media all and (min-width: 768px) {
  h1.h1--large,
  .h1.h1--large {
    font-weight: 200;
    font-size: 4.428571428571429em;
    line-height: 1.048387096774194em;
  }
  h1.h1--large:not(:last-child),
  .h1.h1--large:not(:last-child) {
    margin-bottom: 0.419354838709677em;
  }
  h1.h1--large.type--uppercase,
  .h1.h1--large.type--uppercase {
    letter-spacing: 10px;
    margin-right: -10px;
  }
  h1.h1--large + p.lead,
  .h1.h1--large + p.lead {
    margin-top: 2.052631578947368em;
  }
}
h2,
.h2 {
  margin-bottom: 0.78787878787879em;
}
h3,
.h3 {
  margin-bottom: 1.04em;
}
h3 strong,
.h3 strong {
  font-weight: 400;
}
blockquote {
  font-family: 'Merriweather', serif;
  font-style: italic;
  font-weight: 300;
}
blockquote:not(:last-child) {
  margin-bottom: 1.04em;
}
blockquote > p {
  font-size: 1em !important;
}
h4,
.h4 {
  margin-bottom: 1.36842105263158em;
  font-weight: 400;
}
h4.inline-block + .h4.inline-block:not(.typed-text),
.h4.inline-block + .h4.inline-block:not(.typed-text) {
  margin-left: 0.68421052631579em;
}
h5,
.h5 {
  font-weight: 600;
}
h5:not(:last-child),
.h5:not(:last-child) {
  margin-bottom: 1.85714286em;
}
h6,
.h6 {
  font-weight: 700;
}
h6:not(:last-child),
.h6:not(:last-child) {
  margin-bottom: 2.16666666666667em;
}
h6.type--uppercase,
.h6.type--uppercase {
  letter-spacing: 1px;
  margin-right: -1px;
}
span.h1:not(.inline-block),
span.h2:not(.inline-block),
span.h3:not(.inline-block),
span.h4:not(.inline-block),
span.h5:not(.inline-block),
span.h6:not(.inline-block) {
  display: block;
}
b {
  font-weight: 600;
}
hr {
  border-color: #ECECEC;
}
.bg--dark hr {
  border-color: #585858;
}
[class*='bg-']:not(.bg--white):not(.bg--secondary) p,
[class*='imagebg']:not(.image--light) p {
  opacity: .9;
}
.lead {
  font-weight: 400;
  color: #252525;
}
.lead:not(:last-child) {
  margin-bottom: 1.36842105263158em;
}
.lead + .btn:last-child {
  margin-top: 0.92857143em;
}
p:last-child {
  margin-bottom: 0;
}
p strong {
  color: #252525;
}
.text-block h4,
.text-block .h4 {
  margin-bottom: 0.3421052631579em;
}
/*! -- Stack Colours -- */
.bg--dark .bg--secondary {
  background: #343434;
}
/*! -- Stack Links -- */
a {
  color: #333333;
  font-weight: 700;
  transition: all 0.2s;
}
a:hover {
  color: #3c763d;
  text-decoration: underline;
}
a.block {
  font-weight: normal;
  text-decoration: none;
  color: #666666;
}
p a,
span a,
label a {
  font-size: 1em;
  text-decoration: underline;
  font-weight: 400;
  line-height: 1.85714286em;
}
p + a:not(.btn) {
  font-size: 0.85714286em;
  line-height: 2.16666667em;
}
.imagebg:not(.image--light) a {
  color: #fff;
  font-weight: 600;
}
/*! -- Stack Tables -- */
table {
  width: 100%;
  border-collapse: separate;
}
table th,
table td {
  padding: 0.92857143em;
}
/*! -- Stack Lists -- */
ul:not([class*='menu']) li > a {
  font-weight: normal;
}
ul:not([class*='menu']) li > a:hover {
  text-decoration: none;
}
ol {
  list-style-position: outside;
  list-style-type: decimal;
}
ol li:not(:last-child) {
  margin-bottom: 1.85714286em;
}
ol.lead li:not(:last-child) {
  margin-bottom: 1.26315789473684em;
}
.list-inline {
  margin-left: 0;
  display: inline-block;
}
.list-inline li {
  padding: 0;
}
.list-inline li:not(:last-child) {
  margin-right: 1.85714286em;
}
.social-list a {
  color: #252525;
}
@media all and (max-width: 767px) {
  .list-inline {
    min-width: 100%;
  }
}
/*! -- Stack Buttons -- */
.btn {
  position: relative;
}
.btn.type--uppercase {
  letter-spacing: .5px;
}
.btn.type--uppercase .btn__text {
  letter-spacing: .5px;
  margin-right: -0.5px;
}
.btn.btn--lg .btn__text {
  font-weight: 600;
}
.btn.btn--lg.type--uppercase .btn__text {
  letter-spacing: 1px;
}
.btn + p.type--fine-print,
.btn + span.type--fine-print {
  margin-top: 1.08333333333334em;
}
.btn:hover {
  transform: translate3d(0, -2px, 0);
  -webkit-transform: translate3d(0, -2px, 0);
}
@media all and (max-width: 767px) {
  .btn:not(:last-child) {
    margin-bottom: 1.85714286em;
  }
}
h2 + .btn,
.h2 + .btn {
  margin-top: 0.92857143em;
}
/*! -- Stack Images -- */
img:last-child {
  margin-bottom: 0;
}
.imagebg h1,
.imagebg h2,
.imagebg h3,
.imagebg h4,
.imagebg h5,
.imagebg h6 {
  position: relative;
}
.imagebg:not(.image--light) span {
  color: #fff;
}
/*! -- Stack Bars -- */
.bar .logo {
  max-height: 1.85714286em;
  max-width: none;
}
.menu-horizontal > li > a,
.menu-horizontal > li > .modal-instance > a {
  font-weight: 500;
}
.menu-horizontal > li a:hover {
  text-decoration: none;
}
.hamburger-toggle i {
  color: #252525;
}
@media all and (min-width: 990px) {
  .menu-horizontal li:not(:last-child) {
    margin-right: 1.23809524em;
  }
  .bar__module:not(:only-child) .menu-horizontal {
    top: 0;
  }
}
@media all and (min-width: 768px) and (max-width: 1023px) {
  .bar-2 .menu-horizontal > li,
  .bar-1 .menu-horizontal > li {
    display: inline-block;
  }
  .bar-2 .menu-horizontal > li:not(:first-child),
  .bar-1 .menu-horizontal > li:not(:first-child) {
    margin-left: 0.92857143em;
  }
  .bar-2 .bar__module,
  .bar-1 .bar__module {
    margin-bottom: 1.85714286em;
  }
  .bar-2 .row div[class*='col-']:last-child .bar__module:last-child,
  .bar-1 .row div[class*='col-']:last-child .bar__module:last-child {
    margin-bottom: 0;
  }
}
.bar-1 .menu-horizontal > li > .dropdown__trigger,
.bar-1 .menu-horizontal > li > a {
  font-size: 0.857142857142857em;
  line-height: 2.166666666666667em;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .5px;
}
@media all and (min-width: 1024px) {
  .bar-1 .bar__module + .bar__module {
    margin-left: 1.85714286em;
  }
}
@media all and (min-width: 991px) {
  .bar-2 .logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
}
.bar-3 {
  font-size: 0.85714286em;
}
.bar-3 .menu-horizontal {
  top: 0;
}
@media all and (max-width: 990px) {
  .bar-3 .menu-horizontal li {
    display: inline-block;
  }
  .bar-3 .menu-horizontal li:not(:last-child) {
    margin-right: 0.92857143em;
  }
}
@media all and (min-width: 990px) {
  .bar-toggle .col-md-1 .logo {
    top: 10px;
  }
}
@media all and (max-width: 767px) {
  .bar-4 .logo-light {
    display: none;
  }
  .bar-4 .logo-dark {
    margin-bottom: 1.85714286em;
  }
  .bar.bg--dark {
    background: #252525;
  }
  .bar.bg--dark .hamburger-toggle i {
    color: #fff;
  }
}
/*! -- Stack Menu Toggle -- */
.menu-toggle {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04);
  width: 3.71428571em;
  height: 3.71428571em;
  border-radius: 50%;
  text-align: center;
  background: #fff;
  display: inline-block;
  transition: 0.2s ease;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
}
.menu-toggle i {
  font-size: 1.78571429em;
  position: relative;
  top: 13px;
  color: #252525;
}
.menu-toggle:hover {
  box-shadow: 0 23px 40px rgba(0, 0, 0, 0.2);
  transform: translate3d(0, -2px, 0);
  -webkit-transform: translate3d(0, -2px, 0);
}
/*! -- Stack Dropdowns -- */
.dropdown > .dropdown__trigger:after {
  font-family: "stack-interface";
  display: inline-block;
  font-size: 8px;
  position: relative;
  bottom: 2px;
}
.dropdown > .dropdown__trigger .image--xxs {
  margin-right: 0.46428571em;
}
.dropdown .dropdown__content {
  border-radius: 6px;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
  padding: 1.23809524em 1.85714286em;
}
.menu-horizontal > .dropdown > .dropdown__trigger:after {
  content: '\e80a';
  margin-left: 4px;
}
.menu-vertical > .dropdown > .dropdown__trigger {
  display: inline-block;
  width: 100%;
}
@media all and (max-width: 767px) {
  .dropdown [class*='col-'] + [class*='col-'] {
    margin-top: 0.92857143em;
  }
  .dropdown .dropdown__content:not([class*='bg-']) {
    border: none;
    box-shadow: none;
  }
}
@media all and (max-width: 767px) {
  .dropdown__container {
    left: 0 !important;
  }
}
.menu-vertical li {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
}
.menu-vertical li:not(:hover):not(.dropdown--active) {
  opacity: .75;
}
.menu-vertical li:not(:last-child) {
  margin-bottom: 0.30952381em;
}
@media all and (min-width: 991px) {
  .dropdown .dropdown__container:before {
    height: 18px;
  }
}
/*! -- Stack Icons -- */
.icon:not(.block) {
  display: inline-block;
}
.icon.icon--xs {
  font-size: 1.14285714285714em;
}
.text-block .icon--lg + h4 {
  margin-top: 0.6842105263158em;
}
.imagebg .icon {
  color: #252525;
}
/*! -- Stack Boxes -- */
.boxed {
  border-radius: 6px;
}
.boxed:not([class*='bg-']) {
  background: #ffffff;
}
.bg--dark .boxed:not([class*='bg-']),
.imagebg:not(.image--light) .boxed:not([class*='bg-']) {
  background: none;
  color: #fff;
}
.bg--dark .boxed:not([class*='bg-']).boxed--border,
.imagebg:not(.image--light) .boxed:not([class*='bg-']).boxed--border {
  border-color: #3f3f3f;
}
.imagebg:not(.image--light) .boxed:not(.bg--white):not(.bg--none) {
  background: rgba(20, 20, 20, 0.3);
}
.imagebg:not(.image--light) .boxed:not(.bg--white):not(.bg--none).boxed--border {
  border: none;
}
.feature h5 {
  margin: 0;
}
.feature h4 {
  margin-bottom: 0.342105263157895em;
}
.feature h4 + p {
  max-width: 22.28571429em;
}
.feature i + h5 {
  margin-top: 1.85714286em;
}
.feature i + h4 {
  margin-top: 0.68421052631579em;
}
.feature i.icon--lg + h4 {
  margin-top: 1.36842105263158em;
}
@media all and (min-width: 768px) {
  .row div[class*='col-']:nth-child(1):nth-last-child(3) .feature,
  .row div[class*='col-']:nth-child(2):nth-last-child(2) .feature,
  .row div[class*='col-']:nth-child(3):last-child .feature {
    margin-bottom: 0;
  }
}
.feature-3 i {
  margin-bottom: 0.16666666666667em;
}
.feature-3 p {
  min-height: 7.42857143em;
}
.feature-5 i {
  width: 25%;
  float: left;
}
.feature-5 .feature__body {
  width: 75%;
  float: right;
}
.feature-5 p {
  min-height: 5.57142857em;
}
.feature-5 p:last-of-type {
  margin-bottom: 0.92857143em;
}
.feature-5:not([class*='bg-']) {
  color: #252525;
}
@media all and (max-width: 767px) {
  .feature p {
    min-height: auto;
  }
  .feature.boxed {
    margin-bottom: 15px;
  }
  .feature:not(.boxed) {
    margin-bottom: 30px;
  }
  .feature.feature-8 {
    margin-bottom: 0;
  }
}
/*! -- Stack Switchable Sections -- */
.switchable .switchable__text {
  margin-top: 1.85714286em;
}
@media all and (max-width: 990px) {
  .switchable .switchable__text {
    margin-top: 0;
  }
}
@media all and (max-width: 767px) {
  .switchable .switchable__text {
    margin-top: 1.85714286em;
  }
  .switchable .imageblock__content[class*='col-'] {
    float: none !important;
  }
  .switchable .row > div[class*='col-'] {
    float: none !important;
  }
  .switchable .row > div[class*='col-']:last-child:not(:only-child) {
    margin-top: 1.85714286em;
  }
}
/*! -- Stack CTA -- */
.cta .btn:first-child:not(:last-child) {
  margin-bottom: 1.85714286em;
}
.cta.boxed:last-child {
  margin-bottom: 0;
}
@media all and (min-width: 768px) {
  .cta--horizontal h4,
  .cta--horizontal .lead,
  .cta--horizontal .btn {
    margin: 0;
  }
  .cta--horizontal h4,
  .cta--horizontal .lead {
    position: relative;
    top: 4px;
  }
  .bg--dark .cta-1 > div[class*='col-']:last-child,
  .imagebg .cta-1 > div[class*='col-']:last-child {
    border-left: none;
  }
}
@media all and (max-width: 767px) {
  .cta .lead {
    margin: 1.36842105263158em 0;
  }
}
/*! -- Stack Processes -- */
.process-1 {
  padding: 3.71428571em 0;
  position: relative;
  overflow: hidden;
}
.process-1 .process__item {
  width: 50%;
}
.process-1 .process__item:not(:last-child) {
  margin-bottom: 1.85714286em;
}
.process-1:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 100%;
  left: 50%;
  top: 0;
  background: #333333;
}
.process__item {
  position: relative;
}
.process__item:after {
  content: '';
  width: 1.85714286em;
  height: 1.85714286em;
  background: #fff;
  border: 2px solid #333333;
  border-radius: 50%;
  position: absolute;
  top: 0;
  margin-left: 1px;
}
@media all and (min-width: 768px) {
  .process-1 .process__item:nth-child(odd) {
    text-align: right;
    padding-right: 3.71428571em;
  }
  .process-1 .process__item:nth-child(odd):after {
    right: -0.92857143em;
  }
  .process-1 .process__item:nth-child(even) {
    margin-left: 50%;
    padding-left: 3.71428571em;
  }
  .process-1 .process__item:nth-child(even):after {
    left: -0.92857143em;
  }
}
@media all and (max-width: 767px) {
  .process-1:before,
  .process-2:before {
    left: 0.92857143em;
  }
  .process-1 .process__item,
  .process-2 .process__item {
    width: 100%;
    padding-left: 3.71428571em;
  }
  .process-1 .process__item:after,
  .process-2 .process__item:after {
    left: 0;
  }
}
/*! -- Stack Maps -- */
iframe[src*='google.com/maps'] {
  border: none;
}
.map-container {
  min-height: 400px;
}
@media all and (min-width: 768px) {
  .background-image-holder .map-container,
  .imageblock__content .map-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  .map-container + div[class*='col-'] {
    margin-top: 3.71428571em;
  }
}
/*! -- Stack Footers -- */
footer .type--fine-print:not(p) {
  opacity: .5;
}
footer a {
  font-weight: normal;
}
footer:not(.bg--primary):not(.bg--dark) a {
  color: #666666;
}
footer.footer-7 {
  padding: 1.85714286em 0;
}
@media all and (max-width: 767px) {
  footer .social-list {
    margin: 1.85714286em 0;
  }
  .footer-4 form {
    margin: 1.85714286em 0;
  }
  .footer-4 .logo {
    margin: 0;
  }
  .footer-6 .footer__lower .social-list {
    margin-top: 1.85714286em;
  }
  .footer-7 .social-list {
    margin-top: 1.85714286em;
  }
  .footer-1 .social-list {
    margin-top: 1.85714286em;
  }
  .footer-1 .logo {
    display: block;
    margin-top: 1.85714286em;
    margin-bottom: 0.92857143em;
    margin-left: auto;
    margin-right: auto;
  }
}
/* Custom.css */
.bar .logo{ max-width: none; max-height: 50px; }
#menu1 .col-md-9 { margin-top: 0.2em;}
.main-container ul {
  list-style-position: inside;
  list-style-type: disc;
}

.main-container ul li ul {
  list-style-type: circle;
  margin-left: 0.8em !important;
  /* display: inline-block; */
}

.main-container ul li ul li {
  text-indent: -1.5em;
  padding-left: 2.75em;
}

.main-container ul li {
  text-indent: -1.5em;
  padding-left: 2.4em;
  margin: 9px 0;
}
span.potential-fine {
  transition: all 0.2s;
  border: 2px solid #e49998;
  padding: 0 0.45em;
  border-radius: 0.3em;
  color: #e49998;
  display: inline-block;
  font-size: 0.75em;
  text-indent: initial;
  letter-spacing: 0.1em;
  margin: 0.9em 0 0 0;
  line-height: 1.8;
  text-transform: uppercase;
}
span.potential-fine:hover {
  border: 2px solid #a94442;
  color: #a94442;
}
span.potential-fine strong {
  font-weight: normal;
}
span.potential-fine:hover strong {
  font-weight: bold;
}
li.lsn {
  list-style-type: none;
}
.regulations strong.lead {
  font-weight: 600;
}
.menu-vertical li {
  font-size: 1.2em;
  line-height: 2;
}
.btn--sm {
  padding-top: 0.30952381em;
  padding-bottom: 0.30952381em;
  padding-right: 1.157143em;
  padding-left: 1.157143em;
}
.btn--lg {
  padding-top: 0.58035714em;
  padding-bottom: 0.58035714em;
  padding-right: 1.582143em;
  padding-left: 1.582143em;
}
/* CONTACT BUTTON */
.call-us i.icon-Phone-2 {
  font-size: 1.1em;
  display: inline-block;
  position: relative;
  top: 0.12em;
  right: 0.1em;
  color: #dddddd;
}
.call-us .btn__text {
  font-size: 1.257143em;
  font-weight: 600 !important;
}
/* Menu */
.bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
  font-size: 1.257143em;
  line-height: 2.166666666666667em;
  text-transform: capitalize;
  font-weight: 600;
  letter-spacing: 0px;
}
p a:hover {
  text-shadow: 0px 0px 1px #dddddd;
}
@media screen and (max-width: 767px) {
  .bar__module .btn {
    padding: 0.6em 0;
    font-size: 1.5em;
  }
  .bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li {
    text-align: center;
  }
  .bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
    font-size: 1.757143em;
  }
  .call-us .btn__text {
    font-size: 1.157143em;
  }
  .menu-vertical li {
    font-size: 1.5em;
    line-height: 2.3;
  }
  .bar .logo {
    max-width: none;
      max-height: 36px;
  }
}
.light-icon {
    color: #ffffff !important;
}
/* Center Text on Mobile */
@media (max-width: 768px) {
  .sm-text-center {
    text-align: center;
  }
}
/* Spacing for icon rows */
@media (max-width: 992px) {
  .spacem div {
    margin-bottom: 4em;
  }
}
/* Contact page features */
p#contact a {
  display: block;
  font-size: 2.5em;
  text-decoration: none;
  line-height: 0.9;
  font-weight: 600;
}
p#contact a.smaller {
  font-size: 1.575em;
  font-weight: normal;
}
/* Column padding */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 25px;
    padding-right: 25px;
}